Info zu Encrypted Secured Print
Bei Encrypted Security handelt es sich um eine Funktion, die zur Erhöhung der Sicherheit die Druckdaten beim Drucken von einem Computer verschlüsselt.
So können andere Benutzer den Inhalt des zu druckenden Dokuments nicht anzeigen. Dadurch kann ein nicht autorisierter Informationsfluss verhindert werden.
Legen Sie auf dem Computer ein Passwort fest, und drucken Sie von einer Anwendung aus. Die Druckdaten werden mithilfe des Passworts verschlüsselt und auf dem Drucker gespeichert. Die Druckdaten werden mithilfe des Passworts auf dem Drucker entschlüsselt und anschließend gedruckt.

HINWEIS:

  • Weitere Informationen zur Verwendung der Funktion Encrypted Secured Print mit dem Drucker finden Sie in den Benutzerhandbüchern des Druckers.


So verwenden Sie die Hilfe
In der Hilfefunktion finden Sie einen Navigationsbereich (links) und einen Themenbereich (rechts). Im Navigationsbereich können Sie mithilfe des Inhaltsverzeichnisses, der Stichwort- und Volltextsuche nach den gewünschten Informationen suchen, die dann im Themenbereich angezeigt werden.
So suchen Sie ein Thema:
Klicken Sie im Navigationsbereich auf eine der folgenden Registerkarten.
Registerkarte [Inhalt]
Unter [Inhalt] werden die Titel der Informationen angezeigt. Wenn Sie auf das Buchsymbol doppelklicken, werden die Thementitel angezeigt. Klicken Sie auf den gewünschten Titel, um die entsprechenden Informationen anzuzeigen.
Registerkarte [Index]
Die Liste der Indexeinträge wird angezeigt. Geben Sie in das Textfeld [Zu suchendes Schlüsselwort:] einen Suchbegriff ein, oder führen Sie in der Liste einen Bildlauf aus. Doppelklicken Sie auf den Indexeintrag, der Ihrem Suchbegriff entspricht, um eine Erläuterung anzuzeigen.
Registerkarte [Suchen]
Sie können die Themen auch nach bestimmten Wörtern oder Satzteilen durchsuchen, die in den entsprechenden Informationen enthalten sind. Geben Sie das Wort oder den Satzteil im Feld [Suchbegriff(e) eingeben:] ein, und klicken Sie auf die Schaltfläche [Themen auflisten]. Doppelklicken Sie auf den Titel des entsprechenden Themas, um die zugehörigen Informationen anzuzeigen.


Marken und Abkürzungen
Microsoft, Windows und Windows Vista sind eingetragene Marken oder Marken der Microsoft Corporation in den USA und/oder anderen Ländern.
Andere in diesem Handbuch erwähnte Produkt- und Firmennamen sind möglicherweise Warenzeichen der jeweiligen Besitzer.
In dieser Hilfedatei werden folgende Abkürzungen verwendet.
Mit Windows Vista wird das Betriebssystem Microsoft Windows Vista bezeichnet.
Mit Windows Server 2008 wird das Betriebssystem Microsoft Windows Server 2008 bezeichnet.
Mit Windows 7 wird das Betriebssystem Microsoft Windows 7 bezeichnet.
Mit Windows 8 wird das Betriebssystem Microsoft Windows 8 bezeichnet.
Mit Windows 8.1 wird das Betriebssystem Microsoft Windows 8.1 bezeichnet.
Mit Windows Server 2012 wird das Betriebssystem Microsoft Windows Server 2012 bezeichnet.
Mit Windows 10 wird das Betriebssystem Microsoft Windows 10 bezeichnet.
Mit Windows Server 2016 wird das Betriebssystem Microsoft Windows Server 2016 bezeichnet.
Windows ist eine Abkürzung für Microsoft Windows-Betriebssysteme.


Anzeigen der Registerkarte [Encrypted-P]
Öffnen Sie im Dialogfeld [Druckereigenschaften] die Registerkarte [Encrypted-P], um die Funktionen für Encrypted Secured Print einzurichten.
1
Wählen Sie die Option [Geräte und Drucker] im Menü [Start] aus.

HINWEIS:

  • Für Windows Vista und Server 2008: Klicken Sie auf Start - Systemsteuerung - Drucker.
  • Für Windows 7 und Server 2008 R2: Klicken Sie auf Start - Geräte und Drucker.
  • Für Windows 8, 8.1, Server 2012 und Server 2012 R2: Blenden Sie am Desktop die Charm-Leiste (Knöpfe) auf der rechten Display-Seite ein und klicken oder tippen auf Einstellungen - Systemsteuerung - Geräte und Drucker.
  • Für Windows 10 und Server 2016: Klicken Sie auf Einstellungen - Geräte - Drucker & Scanner - Verwandte Einstellungen - Geräte und Drucker.
2
Klicken Sie mit der rechten Maustaste auf den verwendeten Drucker, und wählen Sie in der Dropdownliste die Option [Druckereigenschaften] (oder [Eigenschaften]) aus.
3
Klicken Sie auf die Registerkarte [Encrypted-P].
Verwandtes Thema
Registerkarte [Encrypted-P]


Ausführen von Encrypted Secured Printing

HINWEIS:

  • Verwenden Sie Encrypted Secured Print ausschließlich in einer Umgebung, in der diese Funktion unterstützt wird. Weitere Informationen zu den Systemanforderungen für Encrypted Secured Print sowie Hinweise und Warnungen zur Verwendung von Encrypted Secured Print finden Sie in der Datei [Liesmich.txt].
1
Öffnen Sie die Registerkarte [Encrypted-P].
2
Stellen Sie sicher, dass [Encrypted Secured Print verwenden] ausgewählt wurde.

HINWEIS:

  • Die Option [Encrypted Secured Print verwenden] kann lediglich ausgewählt werden, wenn Sie über die Berechtigung [Drucker verwalten] verfügen (in der Regel verfügen Administratoren oder Benutzer mit Administratorrechten für den Computer über diese Berechtigung).
  • Wenn Sie die Option [Encrypted Secured Print verwenden] nicht aktivieren, werden Druckvorgänge unverschlüsselt ausgeführt.
3
Sie können festlegen, ob das Dialogfeld [Auftragsinformationen bearbeiten] beim Drucken angezeigt werden soll, indem Sie das Kontrollkästchen [Auftragsinformationen beim Drucken bearbeiten] aktivieren.

HINWEIS:

  • Wenn Sie das Kontrollkästchen [Auftragsinformationen beim Drucken bearbeiten] aktivieren, wird beim Drucken das Dialogfeld [Auftragsinformationen bearbeiten] angezeigt. Hier können Sie den Dokumenten- und Benutzernamen bearbeiten, der im Druckerdisplay angezeigt wird.
4
Konfigurieren Sie die Passworteinstellungen. Bei der Funktion Encrypted Secured Print können Sie das Passwort entweder im Voraus oder separat bei jedem Druckvorgang festlegen.
Wenn Sie das Passwort im Voraus festlegen:
Aktivieren Sie das Kontrollkästchen [Passwort festlegen] und klicken Sie auf [Einstellungen].

Das Dialogfeld [Passworteinstellungen] wird angezeigt. Legen Sie das Standardpasswort fest.

HINWEIS:

  • Wenn Sie die Option [Dialogfeld Passwort beim Drucken nicht anzeigen] aktivieren, werden Druckvorgänge mit dem bereits angegebenen Standardpasswort ausgeführt. Es erscheint kein separates Dialogfeld zur Passworteingabe.
  • Wenn Sie unter [Passwort (Standard)] nichts eingeben und die Option [Dialogfeld Passwort beim Drucken nicht anzeigen] nicht aktivieren, werden die Druckdaten nicht verschlüsselt.
Wenn Sie das Passwort beim Drucken festlegen:
Lassen Sie das Kontrollkästchen [Passwort festlegen] deaktiviert. Beim Drucken wird dann das Dialogfeld [Einstellungen Passwort für Encrypted Secured Print] angezeigt, in dem Sie das Passwort eingeben können.
5
Klicken Sie auf [OK].
6
Starten Sie den Druckvorgang von der Anwendung aus.

HINWEIS:

  • In der Liste der verfügbaren Zeichen werden die zulässigen Zeichen aufgeführt.
  • Wenn Passwortbedingungen festgelegt wurden, müssen Sie ein Passwort eingeben, das den Passwortbedingungen entspricht.
  • Wenn keine Passwortbedingungen festgelegt wurden, können Sie ein Passwort mit maximal 48 der in der Liste der verfügbaren Zeichen aufgeführten Zeichen eingeben. Bei manchen Druckermodellen ist das Passwort auf eine maximal 15-stellige Zahl beschränkt.
  • Wenn keine Passwortbedingungen festgelegt wurden, können Sie ohne Eingabe eines Passworts drucken. Die Druckdaten werden allerdings nicht verschlüsselt.
  • Wenn Sie mit Windows 8/8.1/Server 2012/Server 2012 R2 über die Windows Store App drucken und zuvor Einstellungen gewählt haben, die beim Drucken eine Eingabe oder ein Verfahren, benötigen, wird die Nachricht [Der Drucker erfordert lhr Eingreifen.] angezeigt. In diesem Fall wechseln Sie zum Desktop und folgen den Anweisungen im angezeigten Dialogfeld.
7
Die auf dem Computer erforderlichen Schritte sind abgeschlossen. Senden Sie den Druckauftrag an einen Drucker, der Encrypted Secured Print unterstützt.

HINWEIS:

  • Weitere Informationen zum Drucken unter Verwendung des Druckers finden Sie in den Benutzerhandbüchern des Druckers.


Liste der verfügbaren Zeichen
Im Folgenden werden die Zeichen aufgeführt, die für die Funktion Encrypted Secured Print zulässig sind.
Liste der verwendbaren Zeichen
Ziffern | 0-9
Lateinische Buchstaben | a bis z und A bis Z
Symbole | ! " ' # $ % & ‘ ( ) * + , - . / : ;
 | > = < ? @ [ ¥ ] ˆ _ ` { | } ˜ Leerzeichen

HINWEIS:

  • Bei Druckermodellen, bei denen nur bestimmte Zeichen über die Systemsteuerung eingegeben werden können, sind nur Zahlen als Passwort zulässig.


Festlegen der Passwortbedingungen
Sie können Beschränkungen zu Anzahl und Kombination der Zeichen für Passwörter festlegen, die zur Steigerung der Sicherheit verwendet werden können.

HINWEIS:

  • Wenn keine Passwortbedingungen festgelegt wurden, können Sie ein Passwort mit maximal 48 der in der Liste der verfügbaren Zeichen aufgeführten Zeichen eingeben.
  • Bei Druckermodellen, bei denen nur bestimmte Zeichen über die Systemsteuerung eingegeben werden können, sind nur 15 Zahlen als Passwort zulässig.
1
Öffnen Sie die Registerkarte [Encrypted-P].
2
Prüfen Sie, dass die Option [Encrypted Secured Print verwenden] aktiviert ist.

HINWEIS:

  • Die Option [Encrypted Secured Print verwenden] kann nur durch Benutzer mit der Berechtigung "Drucker verwalten" aktiviert werden. Dies sind in der Regel Administratoren oder Benutzer mit Administratorrechten für den lokalen Computer.
3
Klicken Sie auf die Schaltfläche [Passwortanforderungen].
Das Dialogfeld [Passwortanforderungen] wird angezeigt.
4
Legen Sie die Passwortbedingungen fest. Legen Sie fest, wie viele Zeichen mindestens für Passwörter angegeben werden müssen und ob es eine Kombination aus Buchstaben und Zahlen sein muss.


Einstellen des Verschlüsselungsgrades
Bei einigen Druckermodellen können Sie den Verschlüsselungsgrad für die Funktion Encrypted Secured Print einstellen.

HINWEIS:

  • Achten Sie bei der Verwendung der Funktion Encrypted Secured Print darauf, dass die eingesetzte Systemumgebung Encrypted Secured Print unterstützt. Nähere Informationen zu den Systemanforderungen für die Funktion Encrypted Secured Print sowie Vorsichtshinweise zu einer möglichen Fehlbedienung finden Sie in der Datei Readme.txt.
1
Öffnen Sie die Registerkarte [Encrypted-P].
2
Prüfen Sie, dass die Option [Encrypted Secured Print verwenden] aktiviert ist.

HINWEIS:

  • Die Option [Encrypted Secured Print verwenden] kann nur durch Benutzer mit der Berechtigung "Drucker verwalten" aktiviert werden. Dies sind in der Regel Administratoren oder Benutzer mit Administratorrechten für den lokalen Computer.
3
Aktivieren Sie das Kontrollkästchen [Verschlüsselungsgrad einstellen] und klicken Sie auf [Einstellungen].
Das Dialogfeld [Einstellungen Verschlüsselungsgrad] wird angezeigt.
4
Legen Sie den Verschlüsselungsgrad fest.
Gehen Sie wie unter Schritt 3 im Abschnitt Ausführen von Encrypted Secured Printing beschrieben vor, um Druckvorgänge mit der Funktion Encrypted Secured Print auszuführen.


Fehlerbehebung
In diesem Abschnitt werden die Ursachen und Hinweise zur Behebung von Fehlermeldungen beschrieben.
Das eingegebene Passwort ist falsch.
Ursache 1 | Es wurde kein Passwort eingegeben, obwohl Passwortbedingungen festgelegt wurden).
Ursache 2 | Beim Ausführen von Encrypted Secured Printing wurden im Dialogfeld [Passwort] unzulässige Zeichen eingegeben.
Maßnahme | Geben Sie erneut ein Passwort aus zugelassenen Zeichen ein, wenn das Dialogfeld [Passwort] beim Ausführen von Encrypted Secured Print angezeigt wird. In der Liste der verfügbaren Zeichen sind die Zeichen aufgeführt, die für Encrypted Secured Print verwendet werden können.
Das eingegebene Passwort ist falsch. Geben Sie ein Passwort mit...
Ursache | Das eingegebene Passwort entspricht nicht den Passwortbedingungen.
Maßnahme | Wenn das Dialogfeld [Passwort] beim Ausführen von Encrypted Secured Print angezeigt wird, geben Sie ein neues Passwort aus verwendbaren Zeichen ein, das den Passwortbedingungen entspricht. In der Liste der verfügbaren Zeichen sind die Zeichen aufgeführt, die für Encrypted Secured Print verwendet werden können.
Der Dokumentname und der Benutzername wurden nicht eingegeben oder es wurden zu viele Zeichen eingegeben. Geben Sie bis zu XX alphanumerische Zeichen ein.
Ursache | Es wurde nichts eingegeben, oder die Anzahl der eingegebenen Zeichen überschreitet die maximale Zeichenzahl, die im Dialogfeld [Auftragsinformationen bearbeiten] für Dokument- und Benutzername festgelegt wurde.
Maßnahme | Geben Sie maximal die Zeichenanzahl ein, die im Dialogfeld [Auftragsinformationen bearbeiten] für Dokument- und Benutzername angezeigt wird. Wenn Dokument- und Benutzername nicht bearbeitet werden sollen, deaktivieren Sie auf der Registerkarte [Encrypted-P] das Kontrollkästchen [Auftragsinformationen bearbeiten].
Eine Formulardatei kann nicht erstellt werden, da Encrypted Secured Print festgelegt ist.
Ursache Für den Drucker, auf dem Encrypted Secured Print ausgeführt wird, wurde im Dialogfeld [Druckereigenschaften] die Einstellung [Formulardatei erstellen] ausgewählt (wenn Encrypted Secured Print verwendet wird, können keine Formulardateien erstellt werden).
Maßnahme Stellen Sie beim Ausführen von Encrypted Secured Print sicher, dass im Dialogfeld [Druckereigenschaften] des Druckers, durch den Encrypted Secured Print ausgeführt wird, die Option [Formulardatei erstellen] nicht aktiviert ist, und versuchen Sie erneut, den Druckvorgang auszuführen.
Wenn eine Formulardatei erstellt werden soll, melden Sie sich als Benutzer mit der Berechtigung [Drucker verwalten] an (in der Regel verfügen Administratoren oder Benutzer mit Administratorrechten für den Computer über diese Berechtigung), deaktivieren Sie auf der Registerkarte [Encrypted-P] die Option [Encrypted Secured Print verwenden], und versuchen Sie erneut zu drucken.

HINWEIS:

  • Nehmen Sie die Einstellungen für [Formulardatei erstellen] folgendermaßen vor.
    1 Klicken Sie im Dialogfeld [Druckereigenschaften] unter [Allgemein] auf [Druckvoreinstellungen].
    2 Klicken Sie auf der Registerkarte [Seite einrichten] auf [Seitenoptionen] und anschließend auf die Registerkarte [Overlay].
    3 Klicken Sie auf der Registerkarte [Overlay] auf [Formulardatei erstellen].

Der Druckvorgang kann nicht ausgeführt werden, wenn geschützter Druck als Ausgabemethode festgelegt ist, weil Encrypted Secured Print eingestellt ist.
Ursache | Im Dialogfeld [Druckereigenschaften] wurde als Ausgabemethode für den Drucker, durch den Encrypted Secured Print ausgeführt wird, [Geschützter Druck] ausgewählt (die Ausgabemethode für Druckdaten kann nicht auf [Geschützter Druck] gesetzt werden, wenn Encrypted Secured Print verwendet wird).
Maßnahme | Stellen Sie beim Ausführen von Encrypted Secured Print sicher, dass im Dialogfeld [Druckereigenschaften] des Druckers, durch den Encrypted Secured Print ausgeführt wird, die Option [Geschützter Druck] nicht aktiviert ist, und versuchen Sie erneut zu drucken. Wenn Druckdaten mit der Ausgabemethode [Geschützter Druck] ausgegeben werden sollen, melden Sie sich als Benutzer mit der Berechtigung [Drucker verwalten] an (in der Regel verfügen Administratoren oder Benutzer mit Administratorberechtigungen für den Computer über diese Berechtigung), deaktivieren Sie auf der Registerkarte [Encrypted-P] die Option [Encrypted Secured Print verwenden], und versuchen Sie erneut zu drucken.
Der Druckvorgang kann nicht ausgeführt werden, wenn Speichern als Ausgabemethode festgelegt ist, weil Encrypted Secured Print eingestellt ist.
Ursache Im Dialogfeld [Druckereigenschaften] wurde als Ausgabemethode für den Drucker, durch den Encrypted Secured Print ausgeführt wird, [Speichern] ausgewählt (die Ausgabemethode für Druckdaten kann nicht auf [Speichern] gesetzt werden, wenn Encrypted Secured Print verwendet wird).
Maßnahme Stellen Sie beim Ausführen von Encrypted Secured Print sicher, dass im Dialogfeld [Druckereigenschaften] des Druckers, durch den Encrypted Secured Print ausgeführt wird, nicht [Speichern] als Ausgabemethode ausgewählt wurde, und versuchen Sie erneut zu drucken.
Wenn Druckdaten mit der Ausgabemethode [Speichern] ausgegeben werden sollen, melden Sie sich als Benutzer mit der Berechtigung [Drucker verwalten] an (in der Regel verfügen Administratoren oder Benutzer mit Administratorrechten für den Computer über diese Berechtigung), deaktivieren Sie auf der Registerkarte [Encrypted-P] die Option [Encrypted Secured Print verwenden], und versuchen Sie erneut zu drucken.

HINWEIS:

  • Die Ausgabemethode kann oben rechts auf allen Registerkarten im Dialogfeld [Druckeinstellungen] in der Dropdownliste [Ausgabemethode] festgelegt werden, die angezeigt wird, wenn Sie im Dialogfeld [Druckereigenschaften] auf der Registerkarte [Allgemein] auf [Druckeinstellungen] klicken.
Der Druckvorgang kann nicht ausgeführt werden, wenn Anhalten als Ausgabemethode festgelegt ist, weil Encrypted Secured Print eingestellt ist.
Ursache Im Dialogfeld [Druckereigenschaften] wurde als Ausgabemethode für den Drucker, durch den Encrypted Secured Print ausgeführt wird, die Option [Anhalten] ausgewählt (die Ausgabemethode für Druckdaten kann nicht auf [Anhalten] gesetzt werden, wenn Encrypted Secured Print verwendet wird).
Maßnahme Stellen Sie beim Ausführen von Encrypted Secured Print sicher, dass im Dialogfeld [Druckereigenschaften] des Druckers, durch den Encrypted Secured Print ausgeführt wird, nicht [Anhalten] als Ausgabemethode ausgewählt wurde, und versuchen Sie erneut zu drucken.
Wenn Druckdaten mit der Ausgabemethode [Anhalten] ausgegeben werden sollen, melden Sie sich als Benutzer mit der Berechtigung [Drucker verwalten] an (in der Regel verfügen Administratoren oder Benutzer mit Administratorrechten für den Computer über diese Berechtigung), deaktivieren Sie auf der Registerkarte [Encrypted-P] die Option [Encrypted Secured Print verwenden], und versuchen Sie erneut zu drucken.

HINWEIS:

  • Die Ausgabemethode kann oben rechts auf allen Registerkarten im Dialogfeld [Druckeinstellungen] in der Dropdownliste [Ausgabemethode] festgelegt werden, die angezeigt wird, wenn Sie im Dialogfeld [Druckeigenschaften] auf der Registerkarte [Allgemein] auf [Druckeinstellungen] klicken.
Sie können möglicherweise mit der gewählte Ausgabemethode nicht drucken, weil Encrypted Secured Print eingestellt ist. Möchten Sie den Druckvorgang fortsetzen?
Ursache Möglicherweise wird die im Dialogfeld [Druckereigenschaften] festgelegte Ausgabemethode für den Drucker, durch den Encrypted Secured Print ausgeführt wird, von Encrypted Secured Print nicht unterstützt.
Maßnahme Möglicherweise wird die im Dialogfeld [Druckereigenschaften] festgelegte Ausgabemethode für den Drucker, durch den Encrypted Secured Print ausgeführt wird, von Encrypted Secured Print nicht unterstützt. Klicken Sie auf [Nein], um den Druckvorgang abzubrechen. Wenn Sie eine nicht unterstützte Ausgabemethode festgelegt haben und auf [Ja] klicken, kann Encrypted Secured Print möglicherweise nicht ausgeführt werden, und es tritt ein Fehler am Drucker auf.
Wenn Sie Druckdaten ausgeben möchten, ohne die Ausgabemethode zu ändern, melden Sie sich als Benutzer mit der Berechtigung [Drucker verwalten] an (in der Regel verfügen Administratoren oder Benutzer mit Administratorrechten für den Computer über diese Berechtigung), deaktivieren Sie auf der Registerkarte [Encrypted-P] die Option [Encrypted Secured Print verwenden], und versuchen Sie erneut zu drucken.

HINWEIS:

  • Die Ausgabemethode kann oben rechts auf allen Registerkarten im Dialogfeld [Druckeinstellungen] in der Dropdownliste [Ausgabemethode] festgelegt werden, die angezeigt wird, wenn Sie im Dialogfeld [Druckeigenschaften] auf der Registerkarte [Allgemein] auf [Druckeinstellungen] klicken.
Verwandtes Thema
Anzeigen der Registerkarte [Encrypted-P]


Registerkarte [Encrypted-P]
Auf dieser Registerkarte kann Encrypted Secured Print eingerichtet werden. Die Registerkarte wird im Dialogfeld [Druckereigenschaften] angezeigt.
Einstellungen
Encrypted Secured Print verwenden
Auftragsinformationen beim Drucken bearbeiten
Verschlüsselungsgrad einstellen
Passwort festlegen
Schaltflächen
Einstellungen (Verschlüsselungsgrad einstellen)
Einstellungen (Passwort festlegen)
Passwortanforderungen
Über Encrypted-P
Verwandte Themen
Anzeigen der Registerkarte [Encrypted-P]


Dialogfeld [Einstellungen Verschlüsselungsgrad]
Hiermit können Sie den Verschlüsselungsgrad festlegen. Die verfügbaren Verschlüsselungsgrade werden bei der Installation von Encrypted Secured Print automatisch ermittelt.

HINWEIS:

  • Der Standard-Verschlüsselungsgrad sowie die wählbaren Verschlüsselungsgrade hängen vom verwendeten Druckermodell ab.
Einstellungen
[Verschlüsselungsgrad]


Dialogfeld [Passworteinstellungen]
Hiermit können Sie das Passwort für die Verschlüsselung festlegen. Sie können das Passwort entweder im Voraus oder separat bei jedem Druckvorgang festlegen.
Einstellungen
[Passwort (Standard)]
[Dialogfeld Passwort beim Drucken nicht anzeigen]


Dialogfeld [Passwortanforderungen]
Ermöglicht Ihnen die Festlegung der Anforderungen für zur Steigerung der Sicherheit zu verwendende Passwörter.

HINWEIS:

  • Wenn keine Passwortbedingungen festgelegt wurden, können Sie ein Passwort mit maximal 48 der in der Liste der verfügbaren Zeichen aufgeführten Zeichen eingeben.
  • Bei Druckermodellen, bei denen nur bestimmte Zeichen über die Systemsteuerung eingegeben werden können, sind nur 15 Zahlen als Passwort zulässig.
Einstellungen
Passwortanforderungen festlegen


Dialogfeld [Auftragsinformationen bearbeiten]
Im Dialogfeld [Auftragsinformationen bearbeiten] können Sie für einen Druckauftrag, der während des Druckvorgangs in der Systemsteuerung des Druckers angezeigt wird, Dokument- und Benutzernamen ändern. Das Dialogfeld wird angezeigt, wenn der Druckvorgang gestartet wird.
Einstellungen
Dokumentname
Benutzername


Dialogfeld [Einstellungen Passwort für Encrypted Secured Print]
Hiermit können Sie das Passwort für die Verschlüsselung festlegen. Dieses Dialogfeld wird beim Drucken angezeigt.
Ob dieses Dialogfeld angezeigt wird, können Sie über das Kontrollkästchen [Dialogfeld Passwort beim Drucken nicht anzeigen] im Dialogfeld [Passworteinstellungen] festlegen. Wenn die Anzeige des Dialogfelds [Einstellungen Passwort für Encrypted Secured Print] deaktiviert wurde, wird beim Drucken das Passwort verwendet, das unter [Passwort (Standard)] im Dialogfeld [Passworteinstellungen] festgelegt ist.

HINWEIS:

  • In der Liste der verfügbaren Zeichen werden die zulässigen Zeichen aufgeführt.
  • Wenn Passwortbedingungen festgelegt wurden, hängen die zulässigen Zeichen von diesen Bedingungen ab.
  • Wenn keine Passwortbedingungen festgelegt wurden, können Sie ohne Eingabe eines Passworts drucken. Die Druckdaten werden allerdings nicht verschlüsselt.
  • Wenn Sie das Passwort im Voraus eingerichtet haben, wird das unter [Passwort (Standard)] festgelegte Passwort eingegeben.


[Verschlüsselungsgrad]
Hiermit können Sie den Verschlüsselungsgrad festlegen. Bei [Grad 2] findet eine stärkere Verschlüsselung statt als bei [Grad 1].


[Dialogfeld Passwort beim Drucken nicht anzeigen]
Wenn dieses Kontrollkästchen aktiviert ist, wird das Dialogfeld [Einstellungen Passwort für Encrypted Secured Print] beim Drucken aus einer Anwendung nicht angezeigt.
Wenn das Dialogfeld [Einstellungen Passwort für Encrypted Secured Print] nicht angezeigt wird, wird beim Drucken das Passwort verwendet, das unter [Passwort (Standard)] im Dialogfeld [Passworteinstellungen] festgelegt ist.


Dokumentname
Beim Drucken kann der auf dem Bedienfeld des Druckers angezeigte Dokumentname bearbeitet werden. Als Dokumentname können bis zu 32 Zeichen eingegeben werden.

HINWEIS:

  • Bei Druckermodellen, bei denen nur bestimmte Zeichen über die Systemsteuerung eingegeben werden können, sind nur 15 Zeichen für den Dokumentnamen zulässig.


Benutzername
Beim Drucken kann der auf dem Bedienfeld des Druckers angezeigte Benutzername bearbeitet werden. Als Benutzername können bis zu 32 Zeichen eingegeben werden.

HINWEIS:

  • Wenn die Änderung von Benutzernamen im Druckertreiber deaktiviert wurde, kann der Benutzername nicht geändert werden. In diesem Fall wird der im Druckertreiber angegebene Benutzername als Benutzername angezeigt.
  • Bei Druckermodellen, bei denen nur bestimmte Zeichen über die Systemsteuerung eingegeben werden können, sind nur 15 Zeichen für den Benutzernamen zulässig.


[Passwort (Standard)]
Hiermit können Sie im Voraus ein Passwort für die Verschlüsselung festlegen.
Wenn Sie das Kontrollkästchen [Dialogfeld Passwort beim Drucken nicht anzeigen] aktivieren, wird beim Drucken aus einer Anwendung das Passwort verwendet, das unter [Passwort (Standard)] im Dialogfeld [Passworteinstellungen] festgelegt ist.

HINWEIS:

  • In der Liste der verfügbaren Zeichen werden die zulässigen Zeichen aufgeführt.


Anzeigen des Dialogfelds [Druckereigenschaften]
1
Wählen Sie die Option [Geräte und Drucker] im Menü [Start] aus.

HINWEIS:

  • Für Windows Vista und Server 2008: Klicken Sie auf Start - Systemsteuerung - Drucker.
  • Für Windows 7 und Server 2008 R2: Klicken Sie auf Start - Geräte und Drucker.
  • Für Windows 8, 8.1, Server 2012 und Server 2012 R2: Blenden Sie am Desktop die Charm-Leiste (Knöpfe) auf der rechten Display-Seite ein und klicken oder tippen auf Einstellungen - Systemsteuerung - Geräte und Drucker.
  • Für Windows 10: Klicken Sie auf Einstellungen - Geräte - Drucker & Scanner - Verwandte Einstellungen - Geräte und Drucker.
2
Klicken Sie mit der rechten Maustaste auf den verwendeten Drucker, und wählen Sie in der Dropdownliste die Option [Eigenschaften] ([Druckereigenschaften] unter Windows 7/Server 2008 R2) aus.


Passwortanforderungen
Zeigt ein Dialogfeld zur Festlegung der Anforderungen für verwendete Passwörter.
Einstellungen
Dialogfeld [Passwortanforderungen]


Encrypted Secured Print verwenden
Wählen Sie diese Option aus, wenn mit der Funktion Encrypted Secured Print gedruckt werden soll.
Wählen Sie diese Option nicht aus, wenn ohne Encrypted Secured Print gedruckt wird.

HINWEIS:

  • Die Option [Encrypted Secured Print verwenden] kann lediglich ausgewählt werden, wenn Sie über die Berechtigung [Drucker verwalten] verfügen (in der Regel verfügen Administratoren oder Benutzer mit Administratorrechten für den Computer über diese Berechtigung).


Auftragsinformationen beim Drucken bearbeiten
Durch Auswahl dieser Option wird das Dialogfeld [Auftragsinformationen bearbeiten] angezeigt, das beim Drucken das Bearbeiten von Dokument- und Benutzernamen ermöglicht.
Aktivieren Sie diese Option, wenn während des Druckvorgangs der Dokument- und Benutzername des Druckauftrags nicht in der Systemsteuerung des Druckers angezeigt werden sollen. Das Dialogfeld [Auftragsinformationen bearbeiten] wird beim Starten des Druckvorgangs geöffnet, sodass Sie festlegen können, welcher Text in der Systemsteuerung des Druckers angezeigt werden soll.

HINWEIS:

  • Die Option [Auftragsinformationen beim Drucken bearbeiten] kann lediglich ausgewählt werden, wenn Sie über die Berechtigung [Drucker verwalten] verfügen (in der Regel verfügen Administratoren oder Benutzer mit Administratorrechten für den Computer über diese Berechtigung).


Verschlüsselungsgrad einstellen
Hiermit können Sie den Verschlüsselungsgrad einstellen.


Passwort festlegen
Hiermit können Sie das Passwort festlegen.


Einstellungen (Verschlüsselungsgrad einstellen)
Öffnet ein Dialogfeld zum Einstellen des Verschlüsselungsgrades.
Verwandte Themen
Dialogfeld [Einstellungen Verschlüsselungsgrad]


Einstellungen (Passwort festlegen)
Öffnet ein Dialogfeld zum Festlegen eines Passworts.
Verwandte Themen
Dialogfeld [Passworteinstellungen]


Passwortanforderungen festlegen
Zur Einstellung der Anforderungen für Passwörter zur Durchführung einer Verschlüsselung. Sie können die minimale Zeichenanzahl für ein Passwort in [Minimale Zeichenanzahl] einstellen und ein Passwort verwenden, in dem Buchstaben und Zahlen kombiniert werden, indem Sie das Kontrollkästchen [Sowohl Buchstaben als auch Zeichen sind für das Passwort erforderlich] aktivieren.


Über Encrypted-P
Mit dieser Schaltfläche werden Versionsinformationen zu Encrypted-P angezeigt.